package cn.net.cpzslibs.prot.handset.bean;

public class Port10047MachProList {
	
	private String id;
	private String name;
	private String breed_plan_id;
	private String machinging_num;
	private String machinging_type;
	
	private String start_time;
	private String end_time;
	private String num;
	private String uints;
	private String remarks;
	private String create_time;
	
	
	
	public String getId() {
		return id;
	}
	public void setId(String id) {
		this.id = id;
	}
	public String getName() {
		return name;
	}
	public void setName(String name) {
		this.name = name;
	}
	public String getBreed_plan_id() {
		return breed_plan_id;
	}
	public void setBreed_plan_id(String breed_plan_id) {
		this.breed_plan_id = breed_plan_id;
	}
	public String getMachinging_num() {
		return machinging_num;
	}
	public void setMachinging_num(String machinging_num) {
		this.machinging_num = machinging_num;
	}
	public String getMachinging_type() {
		return machinging_type;
	}
	public void setMachinging_type(String machinging_type) {
		this.machinging_type = machinging_type;
	}
	public String getStart_time() {
		return start_time;
	}
	public void setStart_time(String start_time) {
		this.start_time = start_time;
	}
	public String getEnd_time() {
		return end_time;
	}
	public void setEnd_time(String end_time) {
		this.end_time = end_time;
	}
	public String getNum() {
		return num;
	}
	public void setNum(String num) {
		this.num = num;
	}
	public String getUints() {
		return uints;
	}
	public void setUints(String uints) {
		this.uints = uints;
	}
	public String getRemarks() {
		return remarks;
	}
	public void setRemarks(String remarks) {
		this.remarks = remarks;
	}
	public String getCreate_time() {
		return create_time;
	}
	public void setCreate_time(String create_time) {
		this.create_time = create_time;
	}
	@Override
	public String toString() {
		return "Port10047MachProList [name=" + name + ", breed_plan_id="
				+ breed_plan_id + ", machinging_num=" + machinging_num
				+ ", machinging_type=" + machinging_type + ", start_time="
				+ start_time + ", end_time=" + end_time + ", num=" + num
				+ ", uints=" + uints + ", remarks=" + remarks
				+ ", create_time=" + create_time + "]";
	}
	
	


}
